Support » Plugin: WP eCommerce » WP 494 and WP-ecommerce v3.131

  • Resolved albertandbrown

    (@albertandbrown)



    Before I upgrade our WP and our e-commerce can anyone tell me if they have had compatibility issues?

    thanks for any help you can offer

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.